Bug 828478 - [RFE] Change Quota Limits to tested limit
[RFE] Change Quota Limits to tested limit
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Angus Thomas
Rehana
: FutureFeature, Triaged
: 877389 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 15:15 EDT by james labocki
Modified: 2013-01-29 11:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james labocki 2012-06-04 15:15:30 EDT
This is a request to change the quota limit to something more reasonable. Currently, it's 2147483647 which does not seem to be something a user would set. Can we make the maximum value the ceiling that has been tested and verified to work?
Comment 1 Dave Johnson 2013-01-21 14:28:49 EST
*** Bug 877389 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.